.brand__slider {
    margin-bottom: 130px;
}
.brand-slider {
    margin-bottom: 60px;
}
.brand-slider {
    display: flex;
    justify-content: center;
    align-items: center;
}
.brand-slider img{
    width: 95px;
    height: auto;
}
.brand-btn {
    width: 208px;
    margin: 0 auto;
}
.brand__slider .brand-item{
    text-align: center;
}
@media (max-width: 767px) {
    .brand__slider {
        margin-bottom: 100px;
    }
}